
/*-----------------------

For Social Game portal

-----------------------*/


/* =Typography
-----------------------------------------------------------------------------*/


/* =Links
-----------------------------------------------------------------------------*/


/* =Layout
-----------------------------------------------------------------------------*/


/* =Header
-----------------------------------------------------------------------------*/

#sg_head {
 width: 100%;
 margin: 0 auto 3em;
 padding: 0;
 border-bottom:#eee solid 1px;
 background: #f8f5f2;
}

.sg_head_wrapper {
	margin: 0px auto;
	max-width: 1060px;
	padding: 0 15px;
}

#sg_head .sg_head_wrapper .breadnav {
	width:70%;
	float:left;
}

#sg_head .sg_head_wrapper .sg_head_logo {
	max-width:145px;
	float:right;
}

@media only screen and (max-width: 568px) {
	#sg_head .sg_head_wrapper .sg_head_logo {
		display:none;
	}
	
	.sg_head_wrapper {
		background:url(/socialgame/img/common/logo_sskk_hdbg.png) bottom right no-repeat;
		-webkit-background-size: 49px 52px;
       -moz-background-size: 49px 52px;
         -o-background-size: 49px 52px;
            background-size: 49px 52px;
	}
}



#sg_head .sg_head_wrapper .breadnav ul {
	margin:0;
	padding:20px 0 16px 0;
	list-style:none;
	letter-spacing:normal;
	font-size: 1.2rem;
	font-size:12px;
}

body#en #sg_head .sg_head_wrapper .breadnav ul {
	margin:0;
	padding:20px 0 16px 0;
	list-style:none;
	letter-spacing:normal;
	font-size: 1.4rem;
	font-size:14px;
}

#sg_head .sg_head_wrapper .breadnav ul li {
	float:left;
	margin:0;
	padding:0 5px 0 0;
	display:block;
}

#sg_head .sg_head_wrapper .breadnav ul li span.hd {
	display:inline;
}

#sg_head .sg_head_wrapper .breadnav ul li a{
	text-decoration:none;
	color:#ed6d00;
	line-height:1.5;
}

#sg_head .sg_head_wrapper .breadnav ul li a:hover{
	text-decoration:underline;
	color:#ed6d00;
}

@media only screen and (min-width: 569px) and (max-width: 767px) {
	
#sg_head {
 margin: 0 auto 2em;	
}

/*#sg_head .sg_head_wrapper .breadnav {
	width:60%;
	float:left;
	margin:0 0 10px 0;
}
	
#sg_head .sg_head_wrapper .breadnav ul {
	padding:0;
	line-height:1;
}
	
#sg_head .sg_head_wrapper .breadnav ul li {
	float:none;
	line-height:1;
}*/

#sg_head .sg_head_wrapper .breadnav ul li span.hd {
	display:none;
}

}

@media only screen and (max-width: 568px) {
	
#sg_head {
 margin: 0 auto 2em;	
}
	
#sg_head .sg_head_wrapper .breadnav {
	width:100%;
	float:none;
	margin:0 0 10px 0;
}
	
#sg_head .sg_head_wrapper .breadnav ul {
	margin:0;
	padding:0;
	line-height:1;
}
	
#sg_head .sg_head_wrapper .breadnav ul li {
	float:none;
	line-height:1;
}

#sg_head .sg_head_wrapper .breadnav ul li span.hd {
	display:none;
}

#sg_head .sg_head_wrapper .sg_head_logo {
	float:none;
}

}


/* =Nav
-----------------------------------------------------------------------------*/

/* =Misc
-----------------------------------------------------------------------------*/

/*事前登録終了後、消す*/
#accordion.ac_jizen{
	margin-top:48px;
}

@media only screen and (max-width: 568px) {
	
#accordion.ac_jizen{
	margin-top:30px;
}

}
/*事前登録終了後、消す*/



.bn_regist{
	margin-top:7.4%;
	margin-bottom:3em;
}

.bn_regist a img {
	opacity:1.0;
	filter:alpha(opacity=100);/*IE*/
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.bn_regist a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);/*IE*/
}

@media only screen and (max-width: 568px) {
	
.bn_regist{
	margin-top:30px;
	margin-bottom:3em;
}
	
}


#page .row .threequarter_op .sg_descr .sg_descr_head h1{
	color:#ed6d00;
	font-weight:normal;
	margin-bottom:0.3em;
}

#page .row .threequarter_op .sg_descr .sg_descr_head h1.h1_en{
	color:#ed6d00;
	font-weight:700;
	margin-bottom:.1em;
	font-family: 'Cabin', sans-serif;
	font-size: 28px;
 	font-size: 2.8rem;
}

#page .row .threequarter_op .sg_descr .sg_descr_head h1.h1_en span{
	letter-spacing:0.1em;
	font-size: 16px;
 	font-size: 1.6rem;
	font-weight:normal;
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
}

#page .row .threequarter_op .sg_descr .sg_descr_head p{
	font-size: 18px;
 	font-size: 1.8rem;
	font-weight:bold;
	margin-bottom:1em;
	border-bottom: #cccccc dotted 1px;
	padding-bottom:4px;
}

@media only screen and (max-width: 568px) {
	
#page .row .threequarter_op .sg_descr .sg_descr_head h1.h1_en span{
	font-size: 14px;
 	font-size: 1.4rem;
}
	
#page .row .threequarter_op .sg_descr .sg_descr_head p{
	font-size: 16px;
 	font-size: 1.6rem;
	font-weight:bold;
	margin-bottom:1em;
	border-bottom: #cccccc dotted 1px;
	padding-bottom:4px;
	letter-spacing:normal;
}

#page .row .threequarter_op .sg_descr p {
	letter-spacing:normal;
}

#page .row .threequarter_op .sg_descr ul.sg_descr_cap li{
	font-size:14px;
 	font-size:1.4rem;
	letter-spacing:normal;
}

}


#page .row .threequarter_op .sg_descr h2{
	border-bottom: #cccccc dotted 1px;
	padding-bottom:4px;
	color:#ed6d00;
	font-weight:400;
	font-family: 'Cabin', sans-serif;
	font-size: 22px;
 	font-size: 2.2rem;
	letter-spacing:0.3em;
	margin-bottom:1em;
}

#page .row .threequarter_op .sg_descr h2 span{
	letter-spacing:0.1em;
	font-size: 16px;
 	font-size: 1.6rem;
	font-weight:normal;
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
}

#page .row .threequarter_op .sg_descr p,
#page .row .threequarter_op .sg_descr ul.sg_descr_cap{
	margin-bottom:3em;
}	

#page .row .threequarter_op .sg_descr ul.sg_descr_cap{
	list-style:none;
	font-size:16px;
	font-size:1.6rem;
}

#page .row .threequarter_op .sg_descr .sg_descr_2col{
	width:100%;
	margin-bottom:3em;
}

#page .row .threequarter_op .sg_descr .sg_descr_2col img{
	max-width:100%;
}

#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_half_r, 
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_half_l, 
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth, 
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_threefifth,
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth_op, 
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_threefifth_op {
	float:left;
	display:table-cell;
    text-align:center;
	vertical-align:middle;
	margin:0 auto;
}

#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_half_l{
	width:48.40425531914894%;
	margin-left:0;
}

#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_half_r{
	width:48.40425531914894%;
	margin-left: 3.1914893617021276%;
}


#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth{
	width: 38.08510638297872%;
	margin-left: 0;
}

#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_threefifth{
	width: 58.72340425531915%;
	margin-left: 3.1914893617021276%;
}

#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_threefifth_op{
	width: 58.72340425531915%;
	margin-left: 0;
}

#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth_op{
	width: 38.08510638297872%;
	margin-left: 3.1914893617021276%;
}


#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth p.mt50{
	color:#666;
	margin-top:20px;
	letter-spacing: 0.063em;
	padding:18px;
	background-color:#f8f5f2;
	-moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

.sg_thumb {
  display: block;
  margin:auto;
  max-width: 308px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.sg_thumb img {
  max-width: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.sg_thumb:hover img {
  opacity: 0.2;
}
.sg_thumb {
  background: #f46e03 url(/socialgame/img/common/icons/icon_expand.png) center center no-repeat;
  -webkit-background-size: 56px 61px;
       -moz-background-size: 56px 61px;
         -o-background-size: 56px 61px;
            background-size: 56px 61px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth p.mt50{
	margin-top:20px;
}
	
}

@media only screen and (min-width: 569px) and (max-width: 767px) {
	
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth p.mt50{
	margin-top:0px;
}
	
}

@media only screen and (max-width: 568px) {
	
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_half_r, 
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_half_l, 
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth, 
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_threefifth,
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth_op, 
#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_threefifth_op {
	float:none;
	width:100%;
	margin-left: 0;
	margin-bottom:20px;
	display:block;
}

#page .row .threequarter_op .sg_descr h3{
	margin-bottom: 0.8em;
	letter-spacing:normal;
}

#page .row .threequarter_op .sg_descr .sg_descr_2col .sg_descr_2col_twofifth p.mt50{
	margin-top:0px;
}

}

/* =Misc
-----------------------------------------------------------------------------*/

.quarter_op ul.dl, .sg_descr_dl ul.dl {
	text-align:left;
	width:100%;
}
.quarter_op ul.dl li, .sg_descr_dl ul.dl li {
	list-style:none;
}

.quarter_op ul.dl li a, .sg_descr_dl ul.dl li a {
	display:block;
	padding:10px 0px;
	height:100%;
	line-height:2.1;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
background-color:#333333;
color:#FFFFFF;
font-size:16px;
font-size:1.6rem;
-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.quarter_op ul.dl li.ios, .sg_descr_dl ul.dl li.ios {
	margin-bottom:0.7em;
}

.quarter_op ul.dl li.and span.platform-icon, .sg_descr_dl ul.dl li.and span.platform-icon{
	width:45px;
	height:34px;
	background-image:url(/socialgame/img/common/p_icons/icon_and_b.png);
	-webkit-background-size: 45px 34px;
       -moz-background-size: 45px 34px;
         -o-background-size: 45px 34px;
            background-size: 45px 34px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
.quarter_op ul.dl li.ios span.platform-icon, .sg_descr_dl ul.dl li.ios span.platform-icon{
	width:45px;
	height:34px;
	background-image:url(/socialgame/img/common/p_icons/icon_ios_b.png);
	-webkit-background-size: 45px 34px;
       -moz-background-size: 45px 34px;
         -o-background-size: 45px 34px;
            background-size: 45px 34px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}

.quarter_op ul.dl li a:hover, .sg_descr_dl ul.dl li a:hover{
opacity: 0.7;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 80);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/
}

.sg_descr_dl{
	display:none;
}

@media only screen and (max-width: 767px) {
	
.sg_descr_dl{
	display:block;
}

}


/* =Social buttons
-----------------------------------------------------------------------------*/

.quarter_op .btn_social {
	margin:20px auto;
}

a.side-twitter {
margin: 0 9px 0 0;
padding: 0;
display: block;
background: url(/socialgame/img/common/social/btn_social_twitter.png) 0 0 no-repeat;
	-webkit-background-size: 32px 32px;
       -moz-background-size: 32px 32px;
         -o-background-size: 32px 32px;
            background-size: 32px 32px;
width: 32px;
height: 32px;
border-bottom: none;
float: left;
-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.side-twitter span {
display: none;
}


a.side-twitter:hover{
opacity: 0.7;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 80);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/
}



a.side-facebook {
margin: 0 9px 0 0;
padding: 0;
display: block;
background: url(/socialgame/img/common/social/btn_social_facebook.png) 0 0 no-repeat;
	-webkit-background-size: 32px 32px;
       -moz-background-size: 32px 32px;
         -o-background-size: 32px 32px;
            background-size: 32px 32px;
width: 32px;
height: 32px;
border-bottom: none;
float: left;
-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.side-facebook span {
display: none;
}

a.side-facebook:hover{
opacity: 0.7;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 80);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/
}


a.side-gplus {
margin: 0 9px 0 0;
padding: 0;
display: block;
background: url(/socialgame/img/common/social/btn_social_gplus.png) 0 0 no-repeat;
	-webkit-background-size: 32px 32px;
       -moz-background-size: 32px 32px;
         -o-background-size: 32px 32px;
            background-size: 32px 32px;
width: 32px;
height: 32px;
border-bottom: none;
float: left;
-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.side-gplus span {
display: none;
}

a.side-gplus:hover{
opacity: 0.7;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 80);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/
}




/* =PICKUP
-----------------------------------------------------------------------------*/

#sg_recapp {
	background: #f8f5f2;
	border-top: #eee solid 1px;
	padding:1.5em 0 1em;
}

.sg_recapp_wrap {
	position: relative;
	max-width: 1060px;
	margin:0 auto;
	padding: 0 15px 0;
}

.sg_recapp_wrap h3 {
	font-family: 'Cabin', sans-serif;
	letter-spacing: 0.3em;
	font-size: 20px;
	font-size: 2.0rem;
}

.sg_recapp_wrap .row .third .recapp_inner {
	width:100%;
	height:100%;
	display:block;
	cursor: pointer;
	overflow: hidden;
}

.applist {
	width: 100%;
}
.applist ul {
	margin: 0px;
	padding: 0px;
}
.applist ul li {
	list-style-type: none;
}
.applist ul li a {
	display: block; /* ここでaタグに対し、blockに設定をします */
	text-decoration: none;
	padding: 10px;
		height: 72px;
		-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.applist ul li a:hover {
	background-color: #ffa355;
}
.applist ul li a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left; /* floatを行うことで、タイトル、本文を右側に来るようにします*/
	margin-right: 10px;
	max-width: 72px;
	max-height: 72px;
	-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
.applist ul li a .list_title {
	display: block; /* タイトルのspanに対し、blockに設定をします */
	color: #444;
	text-decoration: none;
	font-size: 13px;
	line-height: 1.3;
	letter-spacing:normal;
}
.applist ul li a .list_platform {
	display: block; /* 本文のspanに対し、blockに設定をします */
	color: #789;
	text-decoration: none;
	font-size: 12px;
	font-size: 1.2rem;
	padding-top: 10px;
	line-height: 1.3;
	letter-spacing:normal;
}

.sg_recapp_wrap .row .third .recapp_inner:hover {
	background:#ed6d00;
	display:block;
}

/*page top link
-----------------------------------------------------------------------------*/
#toPageTop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	float:none;
	z-index:999999;
}
#toPageTop a {
	display: block;
}
#toPageTop a img {
	opacity:0.75;
	filter:alpha(opacity=75);/*IE*/
}
#toPageTop a:hover img {
	opacity:1.0;
	filter:alpha(opacity=100);/*IE*/
}

@media only screen and (max-width: 568px) {
	
#toPageTop {
	top: 20px;
	right: 20px;
}

}


/*registration
-----------------------------------------------------------------------------*/
#regist {
	position: fixed;
	bottom: 0px;
	left: 30px;
	float:none;
	width:238px;
	height:172px;
	z-index:999999;
}
#regist a {
	display: block;
	width: 238px;
	height:172px;
	background: url(/socialgame/img/montak/btn_jizen_i_ov.png) no-repeat;
	-webkit-background-size: 238px 172px;
       -moz-background-size: 238px 172px;
         -o-background-size: 238px 172px;
            background-size: 238px 172px;
}

#regist a:hover img {
	visibility: hidden;
}

@media only screen and (max-width: 568px) {
	
#regist {
	position: fixed;
	bottom: 0px;
	left: 0px;
	float:none;
	width:100%;
	height:80px;
	z-index:999999;
	text-align:center;
}

#regist img{
	width:293px;
	height:80px;
}
#regist a {
	display: block;
	width: 100%;
	height:80px;
	background-color: #442a14;
	background-image:none;
}

#regist a:hover {
	background-color:#a36803;
}

#regist a:hover img {
	visibility:visible;
}

}


/* =Footer
-----------------------------------------------------------------------------*/

#sg_footer {
	background:#444;
	position: relative;
	margin:auto;
	width: 100%;
	height:100%;
	color:#FFFFFF;
	padding:2em 0 0 0;
}

.sg_footer_wrap {
	position: relative;
	max-width: 1060px;
	margin:0 auto;
	padding: 0 15px 0;
}

.sg_footer_wrap.jizen {
	margin-bottom:180px;
}

.sg_footer_wrap h3 {
	font-size:12px;
	font-size:1.2rem;
	padding-bottom:0.25em;
	border-bottom:dotted 1px #FFFFFF;
}

body#en .sg_footer_wrap h3 {
	font-size:14px;
	font-size:1.4rem;
	padding-bottom:0.25em;
	border-bottom:dotted 1px #FFFFFF;
}

.sg_footer_wrap ul{
	list-style:none;
}

.sg_footer_wrap ul li{
	padding:4px 0 4px 22px;
	background-image:url(/socialgame/img/common/icons/icon_arrow_or.png);
	-webkit-background-size: 10px 21px;
       -moz-background-size: 10px 21px;
         -o-background-size: 10px 21px;
            background-size: 10px 21px;
	background-repeat:no-repeat;
    background-position:left top;
	border-bottom:#555 1px solid;
}

.sg_footer_wrap ul li.home{
	padding-top:0;
	padding-left: 22px;
	background-image:url(/socialgame/img/common/icons/icon_home_or.png);
	-webkit-background-size: 18px 20px;
       -moz-background-size: 18px 20px;
         -o-background-size: 18px 20px;
            background-size: 18px 20px;
	border-bottom:none;
}

.sg_footer_wrap ul li.game{
	padding-top:0;
	padding-left: 22px;
	background-image:url(/socialgame/img/common/icons/icon_game_or.png);
	-webkit-background-size: 18px 20px;
       -moz-background-size: 18px 20px;
         -o-background-size: 18px 20px;
            background-size: 18px 20px;
	border-bottom:none;
}

.sg_footer_wrap ul a{
	color:#FFF;
	font-size:12px;
	font-size:1.2rem;
	-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sg_footer_wrap ul a:hover{
	color:#ed6d00;
	font-size:12px;
	font-size:1.2rem;
	text-decoration:none;
}

body#en .sg_footer_wrap ul a{
	color:#FFF;
	font-size:14px;
	font-size:1.4rem;
	-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

body#en .sg_footer_wrap ul a:hover{
	color:#ed6d00;
	font-size:14px;
	font-size:1.4rem;
	text-decoration:none;
}

.copyright {
	position:absolute;
	bottom:0;
	left:15px;
	display:block;
	height:82px;
}

.copyright img {
	width:189px;
	height:42px;
	display:block;
}

.copyright p {
	color:#888;
	font-size:10px;
	font-size:1.0rem;
	margin-bottom:20px;
	text-align:right;
}

body#en .copyright p {
	color:#888;
	font-size:12px;
	font-size:1.2rem;
	margin-bottom:20px;
	text-align:right;
}

.copyright p.sskklogo {
	display:block;
	width:189px;
	height:42px;
	text-align:right;
	margin-bottom:10px;
}

@media only screen and (min-width: 569px) and (max-width: 767px) {

.sg_footer_wrap ul li.list_bt{
	margin-bottom:80px;
}
	
}
@media only screen and (max-width: 640px) {

#social_home #contents {
	z-index: auto;
	}
}

@media only screen and (max-width: 568px) {
	
.sg_footer_wrap ul li.list_bt{
	margin-bottom:80px;
}

.copyright p {
	text-align:left;
}

.copyright {
	left:15px;
}

.sg_footer_wrap.jizen {
	margin-bottom:100px;
}

#toPageTop{
	display: none;
}

}